Bug 11119 - lib/replace/sprintf.c needs to support format specifier %j
lib/replace/sprintf.c needs to support format specifier %j
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
4.2.0rc4
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks: 10077
  Show dependency treegraph
 
Reported: 2015-02-25 19:06 UTC by Tom Schulz
Modified: 2015-03-02 20:09 UTC (History)
1 user (show)

See Also:


Attachments
patch to support format specifier %j (622 bytes, patch)
2015-02-25 19:06 UTC, Tom Schulz
no flags Details
git-am cherry-pick from master for 4.2.0. (1014 bytes, patch)
2015-02-25 22:41 UTC, Jeremy Allison
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tom Schulz 2015-02-25 19:06:38 UTC
Created attachment 10790 [details]
patch to support format specifier %j

This patch by Volker Lendecke needs to be included in the 4.2.0 release.
Comment 1 Jeremy Allison 2015-02-25 22:41:48 UTC
Created attachment 10793 [details]
git-am cherry-pick from master for 4.2.0.

Think this probably needs to be in 4.2.0 to enable us to work on Solaris.
Comment 2 Karolin Seeger 2015-03-01 20:29:34 UTC
Pushed to autobuild-v4-2-test.
Comment 3 Karolin Seeger 2015-03-02 20:09:23 UTC
Pushed to v4-2-test.
Closing out bug report.

Thanks!